TextToSpeechResume(3dtk)

Name

TextToSpeechResume - Resumes text-to-speech output.

Syntax
    MMRESULT TextToSpeechResume (LPTTS_HANDLE_T phTTS)

Parameters

LPTTS_HANDLE_T phTTS
    Specifies an opened text-to-speech handle.

Description

This function resumes text-to-speech output after it was paused by TextToSpeechPause(). TextToSpeechResume() affects only audio output and has no effect when writing log files or wave files or when writing speech samples to memory.

Return Values

This function returns a value of type MMRESULT. The value is zero if the function is successful. The return value is one of the following constants:

Constant | Description
MMSYSERR_NOERROR
 | Normal successful completion (zero).
MMSYSERR_INVALHANDLE
 | The system was not paused or the text-to-speech handle was invalid.

See Also

TextToSpeechPause(3dtk)